body {
    background-color: rgb(250, 250, 250);
    /* background-color: white; */
    min-width: 320px;
    /* min-width: 600px; */
    padding: 5px;
}

h1, h2, h3, h4 {
    font-family: Calibri, Arial, sans-serif;
}

h1 {
    margin: 0;
    padding: 0;
    font-weight: 600;
}

h2, h3 {
    margin: 8px 0 4px 0;
}

h3 {
    font-weight: 500;
}

p {
    margin-top: 0;
    margin-bottom: 5px;
}

ul {
    margin: 5px 0 5px 0;
}

ul > li {
    font-size: 13pt;
}

hr {
    color: rgb(220, 220, 220);
}

.main {
    max-width: 880px;
    margin: 5px auto 5px auto;
    padding: 5px;
    background-color: white;
    /* background-color: rgb(250, 250, 250); */

    display: flex;
    flex-direction: column;
}

.preview {
    padding: 5px;
    margin: 5px;

    display: flex;
    flex-direction: row;
    justify-content: space-between;

    .photo {
        width: 50%;
        max-width: 180px;

        img {
            width: 100%;
        }
    }

    .about {
        flex-grow: 2;
        margin-left: 30px;

        h2 {
            font-weight: 600;
        }

        h3 {
            font-weight: 500;
        }

        h2, h3 {
            margin: 4px 0 4px 0;
        }

        h4 {
            margin: 0 0 3px 0;
            padding: 0;
            font-weight: 400;
        }
    }
}

.content {
    padding: 0 5px;
    margin: 0 5px 10px 5px;
}

@media screen and (max-width: 640px) {
  .photo {
    display: none;
  }
}